/*
 Theme Name:   Avatar Child Theme
 Theme URI:    http://defatch-demo.com/themes/avatar/
 Description:  Avatar Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes
 Template:     avatar-wp
 Version:      1.7
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, left-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
 Text Domain:  avatar-child
*/

.menu-item-1794:hover {
    background: #fffefc;
	color: #ec9046;
	border: 1px solid #ec9046;
}

#menu-item-1794 > a
{
	color: #ec9046 ;
	
}

#menu-item-1794 > a:hover
{
	color: #ec9046 !important;
	
}

.menu-item-1794:hover {
    background: #fffefc;
	color: #ec9046;
	border: 1px solid #ec9046;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
    font-weight: 600;
    color: #fff;
    border-color: #EB8A3A !important;
    background-color: #EB8A3A !important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #2f4758 !important;
    font-weight: 600 !important;
    border-color: #2f4758 !important;
    background-color: #ffffff !important;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern
{
	border-color: #2f4858 !important;
    background-color: #2f4858 !important;
	font-weight: 600;
}

/* Write Custom CSS */
#title-area
{
	display: none;
}

.menu-icon
{
	color: #eb8a3a;
    font-size: 24px;
}
.vc_btn3.vc_btn3-size-sm.vc_btn3-icon-left:not(.vc_btn3-o-empty)
{
	padding-left: 35px !important;
}

.logo-top
{
	display: none;
}
.hide_title_bar
{
	display: none;
}

.navbar-left
{
	margin-left: 20px
}

#menu-item-1831
{
	display: none;
}

#home > div.topbar-container.container > div.top-right.smooth-scroll-btn
{
	display: none;
}

.menu-item-1794 > a{
	border: 1px solid;
	font-weight: 500;
    color: white !important;
}

.menu-item-1794
{
	background: #eb8b3d;
}

.menu-item-1794:hover
{
	background: #fffefc;
}




.nav:before
{
	display: inline !important;
	
}

.navbar-collapse:after
{
	display: inline !important;
	
}
.navbar-right
{
	padding-right: 40px !important;
}


.navbar-right
{
	/*float: left !important;*/
	margin-left: 0px;
    margin-top: -7px !important;

}

.rvm-card-container {
    background: rgba(255, 254, 252, 0.3) !important;
}

#sim-list > thead > tr > th
{
	text-align: center;
}

.rvm-default-card-container
{
	display: flex;
    align-items: center;
}

#sim-list > tbody > tr > td
{
	text-align: center;
}

#sim-list{
	max-width: 60%;
	margin: 0 auto;
}

.rvm-hide-card-container
{
	display: none !important;
}

.hero-h1{
	text-transform: none !important;
	font-size: 8rem !important
}

.hero-h2{
	text-transform: none !important;
	color: #eb8b3d !important;
	font-size: 7rem !important;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/


.top-right a {
    color: #2f4858;
}
	
.no-bullets
{
	 list-style-type: none;
}

.navbar-logo {
    max-width: 110px;
}

@media only screen and (max-width: 600px) {

	
	.navbar-right {
		margin-left: 0px;
		margin-top: 0px !important;
		padding-right: 35px;
	}

}


@media (min-width: 1281px) {
	.hero-h2{
		margin-left: -45px !important;
		
		}
  
	.hero-h1{
		margin-left: -150px !important;
	}
	
	.btn-hero
	{
		margin-left: 45px !important;
	}
  
}






